Skip to main content
GET
/
ai-agents
/
agent-builder
/
mcp-servers
/
{slug}
Get MCP Server
curl --request GET \
  --url https://{appid}.api-{region}.cometchat.io/v3/ai-agents/agent-builder/mcp-servers/{slug} \
  --header 'apikey: <api-key>'
{
  "_id": "myapp_my-mcp-server",
  "appId": "my-app-id",
  "slug": "my-mcp-server",
  "name": "My MCP Server",
  "description": "A Model Context Protocol server",
  "url": "https://mcp.example.com/sse",
  "icon": "https://example.com/icon.png",
  "createdAt": 1700000000000,
  "updatedAt": 1700000000000
}

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

slug
string
required

Response

MCP server details

_id
string
Example:

"myapp_my-mcp-server"

appId
string
Example:

"my-app-id"

slug
string
Example:

"my-mcp-server"

name
string
Example:

"My MCP Server"

description
string
Example:

"A Model Context Protocol server"

url
string
Example:

"https://mcp.example.com/sse"

icon
string
Example:

"https://example.com/icon.png"

createdAt
number
Example:

1700000000000

updatedAt
number
Example:

1700000000000